page-signup {
    .button-md{
        background-color:#00AA8D; 
    }
    .label-md-light, .item-input .label-md-light, .item-select .label-md-light, .item-datetime .label-md-light {
        color: #00AA8D;
    }
    .item-input-has-focus .label-md[floating], .input-has-focus .label-md[floating]{
        color: #00AA8D;
    }
    .item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
    .tem-inner{
        border-bottom-color:#00AA8D ;
    }
    
}
